#tickerContainer { right:0px;}

#ticker { width:100%; height:225px;overflow:auto;font:normal 12px  Arial, Helvetica, sans-serif; line-height:20px; }
#ticker dt { padding:0 10px 5px 10px; padding-top:10px; border-bottom:none; border-right:none; position:relative;right:0px;  }
#ticker dd { margin-left:0;  padding:0 10px 10px 10px; border-bottom:1px solid #aaaaaa;border-left:1px solid #ffffff; position:relative; }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
h6 { font-weight:bold; font-size:14px;}